﻿@using Microsoft.AspNetCore.Http;
    <table class="table table-borderless">
        <tr>
            <td width="170px" style="font-weight:bold;">Nama Siswa</td>
            <td>:&nbsp;&nbsp; @Context.Session.GetString("Nama")</td>
        </tr>
        <tr>
            <td style="font-weight:bold;">Kelas Paralel</td>
            <td>:&nbsp;&nbsp; @Context.Session.GetString("KelasParalel")</td>
        </tr>
        <tr>
            <td style="font-weight:bold;">Nomor Induk Siswa</td>
            <td>:&nbsp;&nbsp; @Context.Session.GetString("Nis")</td>
        </tr>
        <tr>
            <td style="font-weight:bold;">Email Siswa</td>
            <td id="TbEmail"></td>
        </tr>
        <tr>
            <td style="font-weight:bold;">Email Orang Tua</td>
            <td id="TbEmailOrtu"></td>
        </tr>
        <tr>
            <td style="font-weight:bold;">No. Handphone</td>
            <td id="TbNoHandphone"></td>
        </tr>
        @* <tr>
            <td style="font-weight:bold;">Total Tagihan Sebelumnya</td>
            <td id="TbTotTghSebelumnya"></td>
        </tr>
        <tr>
            <td style="font-weight:bold;">Total Tagihan Berjalan</td>
            <td id="TbTotTghBerjalan"></td>
        </tr>
        <tr>
            <td style="font-weight:bold;">Total Tagihan</td>
            <td id="TbTotTgh"></td>
        </tr> *@
    </table>